import React, { Component } from 'react';
import Home from '../routes/home/home';
import Header from '../components/Header/header';
import './App.less';

class App extends Component {
  render() {
    const { children } = this.props;
    return (
      <div className="app-wrapper">
        <Header />
        <section className="app-section">
          {children || <Home />}
        </section>
      </div>
    );
  }
}
module.exports = App;
